PHP Manual
Prev |  | Next

# stats_kurtosis

(PECL)

stats_kurtosis -- Computes the kurtosis of the data in the array

## Description

float stats_kurtosis ( array a )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

a

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_harmonic_mean | Up | stats_rand_gen_beta